header .container {
background: #eb6da0;
}

.gNav {
background: #eb6da0;
}

.gNav ul {
background: #eb6da0;
}

.secTopNews .hTitleNews {
background: #eb6da0;
border-radius: 10px 0 0 10px;
}
@media only screen and (max-width: 788px) {
.secTopNews .hTitleNews {
border-radius: 10px 10px 0 0;
}
}

.gNav ul li a {
background: #eb6da0;
}


footer {
background: #eb6da0;
}

.blogWidget h3 {
background: #eb6da0;
}

.submit input[type="reset"] {
background: #fad2e2 !important;
}


#BtnMessageBack {
background: ##eb6da0 !important;
}

#ResultMessage {
background: #eb6da0;
color: #fad2e2;
}

.entryArea .entryListTitle .categoryLink a:hover {
background: #eb6da0;
}

.archiveTitle h3 {
background: #eb6da0;
}

.pagetop a {
background: #fad2e2;
}

#BtnMessageConfirm, #BtnMessageSubmit {
    background: #eb6da0;
}

.gNav ul li a {
    color: #fad2e2;
    background: #eb6da0;
}

.gNav ul li a:hover {
/*background: rgba(255, 255, 255, 0.2);*/
background: #fad2e2;
color: #eb6da0!important;
}

.breadcrumb nav a ,
.breadcrumb nav strong {
padding: 0 5px;
background-color: #f5f5f5;
border-radius: 10px;
}
.breadcrumb nav i {
color: #777;
}

@media only screen and (min-width: 999px) and (max-width: 1119px) {
nav.container{
margin-top: 10px;
}
}

.entryArea .entryListTitle h4 a {
color: #eb6da0;
}

.entryArea .entryListTitle .categoryLink a {
background: #eb6da0;
}
.entryArea .entryListTitle .categoryLink a:hover {
background: #005a7d;
}

.today {
background: #fad2e2;
color: #777;
}

.copy a {
color: #fff;
font-size: larger;
text-decoration: none;
}

.copy a:hover {
color: #005a7d;
}

@media only screen and (max-width: 499px){
span.telLink a,span.telLink a:visited { color: #fad2e2;
text-decoration: none;
}
}